{
  "title" : "Tracker Cracker",
  "text" : "Draw 1 basement card\nYou may promote all players in jail. If you do, delete this card",
  "flavourText" : "/* Jane put her full trust in a small digital display when her bracelet opened and \"Time Remaining: 783 days\" was replaced with \"RUN\". */",
  "copies" : 1,
  "blockCost" : 1,
  "encounterCost" : 3
}
